require:
  - rubocop/cop/primer

Primer/SystemArgumentInsteadOfClass:
  Enabled: true

Primer/NoTagMemoize:
  Enabled: false

Primer/PrimerOcticon:
  Enabled: true

Primer/DeprecatedArguments:
  Enabled: true

Primer/DeprecatedComponents:
  Enabled: true

Primer/TestSelector:
  Enabled: true
